@font-face {
    font-family: 'PorscheNextRegular';
    src: url('../media/fonts/porschenext-regular-webfont.woff2') format('woff2'),
         url('../media/fonts/porschenext-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PorscheNextThin';
    src: url('../media/fonts/porschenext-thin-webfont.woff2') format('woff2'),
         url('../media/fonts/porschenext-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PorscheNextBold';
    src: url('../media/fonts/porschenext-bold-webfont.woff2') format('woff2'),
         url('../media/fonts/porschenext-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PorscheNextItalic';
    src: url('../media/fonts/porschenext-italic-webfont.woff2') format('woff2'),
         url('../media/fonts/porschenext-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PorscheNextThinItalic';
    src: url('../media/fonts/porschenext-thinitalic-webfont.woff2') format('woff2'),
         url('../media/fonts/porschenext-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PorscheNextBoldItalic';
    src: url('../media/fonts/porschenext-bolditalic-webfont.woff2') format('woff2'),
         url('../media/fonts/porschenext-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'pag-iconfont';
  src:  url('../media/fonts/pag-iconfont.eot');
  src:  url('../media/fonts/pag-iconfont.eot#iefix') format('embedded-opentype'),
    url('../media/fonts/pag-iconfont.ttf') format('truetype'),
    url('../media/fonts/pag-iconfont.woff') format('woff'),
    url('../media/fonts/pag-iconfont.svg#pag-iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}